import Header from "../../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../../components/Layouts/Footer"
import PublicationDetail from "../../../components/Publication/Publicationdetails";


export default function blogsdetails() {
  return (
    <>
      <Header />
        <PublicationDetail/>
      <Footer />
    </>
  );
}